<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="styles.css">
  <title>CRUD Project</title>
</head>
<body>
  <div class="container">
    <h1>Lista de Tareas</h1>
    <div class="form">
      <input type="text" id="taskInput" placeholder="Nueva tarea">
      <button id="addButton">Agregar</button>
    </div>
    <ul id="taskList"></ul>
  </div>
  
  <script src="script.js"></script>
</body>
</html>
